» Ubuntu » Packages » lucid (10.04LTS) » libdevel » libforms-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: libforms1  ]

Package: libforms-dev (1.0.92sp1-5) [universe]

Links for libforms-dev

Screenshot

Ubuntu Resources:

Download Source Package libforms1:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Peter S Galbraith

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Header files and static libraries for the XForms widget library

This package contains the header files and static libraries for the XForms library.

Install this package if you want to develop programs using the XForms library.

Other Packages Related to libforms-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: dpkg (>= 1.15.4)
    Debian package management system
    or install-info
    Manage installed documentation in info format
  • dep: libc6-dev
    Embedded GNU C Library: Development Libraries and Header Files
  • dep: libforms1 (= 1.0.92sp1-5)
    The XForms graphical interface widget library
  • dep: libxpm-dev
    X11 pixmap library (development headers)
  • sug: libforms-bin
    Support binaries for the XForms widget library
  • sug: libforms-doc
    Documentation for the XForms graphical interface library

Download libforms-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 825.9 kB2,192.0 kB [list of files]
i386 758.1 kB1,688.0 kB [list of files]